--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Initialise the data we need to make searches later.
full_name: Gem::GemPathSearcher::new
is_singleton: true
name: new
params: ()
visibility: public
